.nadpis1 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14pt; font-style: normal; color: #990000; font-weight: bold}

.nadpis1_m {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt; font-weight: bold; color: #990000}

.historie {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-color: #CCFFCC}

.zahlavi {  
	background-color: ccffcc; border-color: black black #D4D4D4; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 2px; border-left-width: 0px
}
.zahlavimix {  
	background-color: ccffcc; border-color: black black #D4D4D4; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 2px; border-left-width: 1px
}
.nav {
	COLOR: #2F5E2F; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}